<ion-content>
  <div class="container header">
    <h1 class="item flex-grow-item">Mon profil</h1>
    <hr class="md-space">
  </div>
  <div class="container">
  <a href="/inscription-agriculteur">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/user.svg" class="item icon">
        <h2 class="item flex-grow-item">Mon compte</h2>
      </div>
    </div>
    </a>
    <hr>
    <a href="/maferme">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/maferme.svg" class="item icon">
        <h2 class="item flex-grow-item">Ma ferme</h2>
      </div>
    </div>
    </a>
    <hr>
    <a href="/payment-method">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/payment.svg" class="item icon">
        <h2 class="item flex-grow-item">Méthodes de payement</h2>
      </div>
    </div>
    </a>
    <hr>
    <a href="">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/stateofstock.svg" class="item icon">
        <h2 class="item flex-grow-item">Etat du stock</h2>
      </div>
    </div>
    </a>
    <hr>
    <a href="">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/phone.svg" class="item icon">
        <h2 class="item flex-grow-item">Assistance support</h2>
      </div>
    </div>
    </a>
    <hr>
    <a href="/homepage-consommateur">
    <div class="title">
      <div class="container-flex">
        <img src="assets/icon/toggle.svg" class="item icon">
        <h2 class="item flex-grow-item">Passer en mode consommateur</h2>
      </div>
    </div>
    </a>
    <hr>
  </div>
  <img src="assets/img/bk-shape2.svg" alt="background shape" class="background-shape bk-shape2">
  <div class="container">
    <a (click)="logout()" href="/connexion">
      <h2 class="white-h2 centered lg-space">Se déconnecter</h2>
    </a>
  </div>

  <div class="footer">
    <ion-tabs>
      <ion-tab-bar slot="bottom" position="sticky">
        <a href="/homepage-agriculteur-full" class="menu-link">
          <ion-tab-button>
            <ion-icon name="home" class="tab-inactive"></ion-icon>
            <ion-label>Home</ion-label>
          </ion-tab-button>
        </a>
        <a href="/myproducts" class="menu-link">
          <ion-tab-button>
            <ion-icon name="nutrition"  class="tab-inactive"></ion-icon>
            <ion-label>Produits</ion-label>
          </ion-tab-button>
        </a>
        <a href="/myorders"  class="menu-link">
          <ion-tab-button>
            <ion-icon name="cart" class="tab-inactive"></ion-icon>
            <ion-label>Commandes</ion-label>
            <ion-badge color="danger">0</ion-badge>
          </ion-tab-button>
        </a>
        <a href="/profil-agriculteur" class="menu-link">
          <ion-tab-button>
            <ion-icon name="person" class="icon-active"></ion-icon>
            <ion-label  class="label-active">Profil</ion-label>
          </ion-tab-button>
        </a>
      </ion-tab-bar>
    </ion-tabs>
  </div>



</ion-content>
